Error

two or more packages specified (libboost-program-options1.61.0 libsane-extras)